Subject: In re M/V PACIFIC VIRGO
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 05:49:00 -0700 (PDT)

Alan,
 
 This will confirm your instructions that for the time being, I will be 
reporting to you and the other above-referenced people.  I also understand 
that David Best and I will not be further involved in development of a 
resolution of the ECT/FGH agreement issues, and will confine our efforts to 
resolution of the cargo contamination matter.  Per you instructions, in order 
to keep from inundating Janice Moore (who will be working on the ECT/FGH 
agreement issues) with e-mails, I will not be reporting to her for the time 
being.

 The following are action/status items:

1. ACTION:  I would like to have your authority today for Best to retain as 
ECT's chemist in the contamination matter Steve Jones of APC Consultants, who 
is based in London.  Jones is reportedly well-regarded in the London legal 
community, makes a good witness, and has the right background for this kind 
of matter.  I am told that the best available chemist in Singapore has a 
background more oriented to fire investigation cases.  Jones charges a daily 
rate of 725-755 pounds per day, which David relates is very reasonable for 
his services.  

 Best will be sending Jones relevant documentation to review at the opening 
of business tomorrow in London, with the plan of then getting Jones' 
preliminary advice on Wednesday, including the critical element of the 
testing procedure to be used at the joint analysis that is being scheduled 
for Singapore next week.  If it proves to be our best strategy to have Jones 
attend the joint analysis in Singapore, Jones will undoubtedly be charging 
transit time in addition to his expenses. 

 I think that this case may boil down to a "battle of the experts" and that 
it is important to have our "first team" in place before the joint analysis, 
whose results may critically affect our case.

2. STATUS:  On a related matter, we are still in the process of determining 
what damages ECT has sustained in this cargo contamination case over and 
above the approximately $300,000 diminution in value sustained with respect 
to the product that was discharged in the Phillipines.  As you know, the bulk 
of the product had earlier been discharged in Thailand, where it remains in 
storage.  That product had not been nominated by FGH at the time of 
discharge, but I believe it was the case that it was supposed to meet FGH's 
specs in case FGH wanted to nominate it (Matt, please correct me if I am 
wrong).  I believe that ECT's traders are still trying to arrange for the 
disposition of that cargo.  I would not be surprised if ECT's contamination 
claim approximately doubled once the Thailand cargo is ultimately disposed 
of, although at this point I am really just speculating.

3. STATUS:  Matt asked Best what he thought the approximate cost would be to 
ECT of arbitrating this cargo contamination case.  Based on an arbitration 
that Best thought would last at least one week, and not including any 
pre-arbitration  development, Best gave a rough, preliminary estimate of 
125,000 pounds.  Best mentioned that if ECT won (which means that ECT both 
recovered on its cargo contamination claim and was found ultimately not to 
owe any unpaid freight or demurrage), ECT would likely be awarded 
approximately 2/3's of his fees, and a larger share of his expenses (such as 
the barrister's fees, the fees of our surveyor's, etc.).  

4. STATUS:  the statement of Eric Tan and a colleague involved in discussions 
with Mitsubishi regarding tank washing will be taken by us shortly.

 I will continue to keep you closely advised.  Please don't hesitate to call 
if you have any instructions.

        Britt